=== debian/control ===
Source: jolicloud-webapp-nbcvideolibrary
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-nbcvideolibrary
Provides: prism-webapp-nbcvideolibrary
Replaces: prism-webapp-nbcvideolibrary (<= 1.0)
Conflicts: prism-webapp-nbcvideolibrary (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.nbc.com/video/library/
Description: Jolicloud web application for NBC Video Library
 The NBC Video Library web site running in a simple Jolicloud window.

Package: prism-webapp-nbcvideolibrary
Architecture: all
Depends: jolicloud-webapp-nbcvideolibrary
Description: Transitional package for jolicloud-webapp-nbcvideolibrary
 This is a transitional package for jolicloud-webapp-nbcvideolibrary, and can safely
 be removed after the installation is complete.
